/*DEFAULT*/
html,body{font-size: 1em;font-family: 'Montserrat', sans-serif;color:#172c55}
html,body,h1,h2,h3,h4,h5,h6,p,a,span,strong,input{font-family: 'Montserrat', sans-serif;}
a,input,a span{
	transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

h2{color:#172c55;text-align: center;display: inline-block;padding: 0 0 0 38px;text-transform: uppercase;font-size: 1.5em;font-weight: 700;margin: 15px 0 15px 0;background:url("../images/target_h3_whitebox.png") left center no-repeat;background-size: 30px;}
#wrapper h2{text-align:left;}
h3{color:#172c55;text-align: center;display: inline-block;padding: 0 0 0 38px;background-size: 30px;text-transform: uppercase;font-size: 1.5em;font-weight: 700;margin: 60px 0 15px 0;}
h6{color:#172c55;text-align: center;display: inline-block;padding: 0 0 0 38px;background-size: 30px;text-transform: uppercase;font-size: 1.5em;font-weight: 700;margin: 60px 0 15px 0;}

.bluebox{background:#172c55;}
.whitebox h3{background:url("../images/target_h3_whitebox.png") left center no-repeat;background-size: 30px;}
.bluebox h3{color:white;background:url("../images/target_h3_bluebox.png") left center no-repeat;background-size: 30px;}
.whitebox h6{background:url("../images/target_h3_whitebox.png") left center no-repeat;background-size: 30px;}

#nouvelles_home.whitebox h3 {background: none;}

.content_default{padding: 30px 0;}

.alignright{float:right;margin:0 0 0 30px ;}
.alignleft{float:left;margin:0 30px 0 0  ;}
.center_box{text-align:center;}

.row{max-width:1450px;}
.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {float: left;}

.wp-caption img{width:100%;}
.wp-caption-text{background: #f5f5f5;font-style: italic;font-size: 0.8em;padding:15px;}

.yellow_txt{color:#fbc345;}
.blue_txt{color:#172c55;}

.see_more{background: #172c55;color: white;display: block;padding: 15px;text-transform: uppercase;margin: 15px 0;}
.see_more:hover{background:#fbc345;color:white;}

#wrapper ol, #wrapper ul{margin-left:35px;}

#rev_slider_1_1 h2{background: none;}

.gform_title{display:none;}
.gform_button{background: #172c55;}
.gform_button:hover{background: #fbc345;}

/*Header*/
#header{position: fixed;width: 100%;z-index: 1000;}
#barre_shortcut_social{background:#fbc345;position:relative;z-index: 3;}
.header_shortcut{list-style-type: none;width:40%;padding:0;margin:0;}
.header_shortcut li{display: inline-block;}

.header_shortcut.left_ul_header{text-align: right;float:left;}
.header_shortcut.right_ul_header{text-align: left;float:right;}

.header_shortcut a{display: inline-block;width: 30px;height: 30px;background-size: cover;}
.header_shortcut a:hover{opacity:0.5;}
.header_shortcut.left_ul_header a{margin: 13px 13px 7px 0;;}
.header_shortcut.right_ul_header a{margin: 13px 0 7px 13px;;}

.header_shortcut a.accueil_shortcut{background-image:url("../images/home_icon.png");}
.header_shortcut a.contact_shortcut{background-image:url("../images/contact_icon.png");}
.header_shortcut a.calendar_shortcut{background-image:url("../images/calendrier_icon.png");}
.header_shortcut a.facebook_shortcut{background-image:url("../images/facebook_icon.png");}
.header_shortcut a.twitter_shortcut{background-image:url("../images/twitter_icon.png");}
.header_shortcut a.instagram_shortcut{background-image:url("../images/instagram_icon.png");}
.header_shortcut a.rss_shortcut{background-image:url("../images/rss_icon.png");}
.header_shortcut a.googlep_shortcut{background-image:url("../images/googlep_icon.png");}

.logo_wrapper{width:20%;float:left;position:relative;}
.logo_container{
	transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	background: white;width: 100%;height: 110px;position: absolute;}
.logo_container::after{
	transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	content: "";width: 100%;border-style: solid;border-width: 30px 142px 0 142px;border-color: white transparent transparent transparent;position: absolute;top: 110px;}
.logo_container:hover::after{top:120px;opacity:0.2;}
.logo_container.scrolled::after{opacity:0;}
#logo{width:100%;position:absolute;display: inline-block;padding: 15px 35px;text-align: center;}
.logo_container:hover #logo{opacity:0.5;}
.logo_container img{
	transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}


	/*Navigation*/
	#main_navigation{
		transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
		top: 41px;width: 100%;z-index: 1;background: rgba(23,44,85,0.9);padding: 110px 0 30px 0;}
	#main_navigation .menu-menu-principal-container{margin:0;padding:0;list-style-type: none;position: relative;}
	#main_navigation .menu-menu-principal-container > ul{text-align: center;margin: 0;padding: 0;border:none;}
	#main_navigation .menu-menu-principal-container > ul > li{display: inline-block;}
	#main_navigation .menu-menu-principal-container > ul > li > a{color:white;text-transform: uppercase;font-size: 1em;padding: 13px 15px 10px 15px;font-weight: 300;}
	#main_navigation .menu-menu-principal-container > ul > li > a:hover{color:#fbc345;padding:13px 15px 10px 15px;}
	#main_navigation .menu-menu-principal-container > ul > li.inscription_enfant > a{background:white;color:#3a7c47;font-weight:400;}
	#main_navigation .menu-menu-principal-container > ul > li.inscription_enfant > a:hover{background:#3a7c47;color:white;font-weight:400;}
	#main_navigation .menu-menu-principal-container > ul > li.current-menu-item > a{padding: 13px 15px 10px 15px;color:white;color:#fbc345;}
	#main_navigation .menu-menu-principal-container > ul > li > ul,#main_navigation .menu-menu-principal-container > ul > li > ul > li > ul {
		transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-webkit-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		background: white;
		padding: 0;
		list-style-type: none;
		margin:0;
		text-align: left;
		margin-top: 0px;
		margin-left: 17px;
		min-width:270px;
	}
	.dropdown.menu .submenu{
		border:none;
		z-index: 1000;
	}
	.sub-menu {
		display: none;
		z-index: 1000;
	}
	.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow>a::after{border-color:transparent transparent transparent #fbc345;}
#main_navigation .menu-menu-principal-container > ul > li > ul > li > ul{margin:0;}
	#main_navigation .menu-menu-principal-container > ul > li > ul > li > a,#main_navigation .menu-menu-principal-container > ul > li > ul > li > ul > li > a{display: block;width: 100%;border-bottom: 1px dashed rgba(46,46,46,0.25);padding:15px 20px;color:#172c55;}
	#main_navigation .menu-menu-principal-container > ul > li > ul > li > a:hover,#main_navigation .menu-menu-principal-container > ul > li > ul > li > ul > li > a:hover{opacity: 0.25;}
	#main_navigation .menu-menu-principal-container > ul > li > ul > li:last-child > a{border-bottom:none;}

	#main_navigation_mobile{display: none;}
	#wrapper{margin-top:57px;position:absolute;width:100%;}


	.is-drilldown{padding: 0 0 5px 0;float: left;height: 100%!important;width: 100%!important;}
	.is-drilldown ul.vertical li a{background-color: white;color:#172c55;border-bottom:1px solid #172c55; display: block;width: 100%;padding: .7rem 1rem;}
	.is-drilldown ul.vertical li a:hover{background-color: #172c55;color:white;margin: 0 0 1px 0;opacity:1;}
	.is-drilldown-submenu-parent a::after {border-color: transparent transparent transparent #fbc345;}
	.is-drilldown-submenu-parent a:hover::after {border-color: transparent transparent transparent white;}

	.is-drilldown-submenu{list-style-type: none;margin: 0;}
	.is-drilldown ul.vertical li .is-drilldown-submenu a{padding: .5rem 1rem;}

	.js-drilldown-back::before {border-color: transparent #fbc345 transparent transparent;}
	.js-drilldown-back:hover::before {border-color: transparent white transparent transparent;}

	.mobile_gabarit .logo_wrapper{display:none;}
	.mobile_gabarit .header_shortcut.left_ul_header{text-align: left;}
	.mobile_gabarit .header_shortcut.right_ul_header{text-align: right;}
	.mobile_gabarit #logo_mobile_link{background: white;display: block;width: 100%;text-align: center;}
	.mobile_gabarit #logo_mobile_link:hover{opacity:0.5;}
	.mobile_gabarit #logo_mobile_link img{margin: -20px 0 0 0;max-width: 250px;}
	.mobile_gabarit .title-area{margin: 12px 0 0 0;}
	.mobile_gabarit .top-bar{margin:15px 0 0 0;background-color: white;}
	.mobile_gabarit .mainmenu ul{list-style-type: none;margin:0;}
	.mobile_gabarit .mainmenu ul li{}
	.mobile_gabarit .mainmenu ul li a{background: #f5f5f5;margin: 0 0 5px 0;padding: 8px 20px;color:#172c55;display: block;}
	.mobile_gabarit .mainmenu ul li a:hover{background:#172c55;color:white;}
	.mobile_gabarit .mainmenu ul li ul{padding:0 0 0 30px;}


	#main_navigation_mobile{background: rgba(23, 44, 85, 0.85);padding: 0 0 15px 0;}
	#main_navigation_mobile ul{background: transparent;}
	#main_navigation_mobile ul.sub-menu{background: white;}
	#main_navigation_mobile a#logo{margin: 30px 0 0 0;}
	#main_navigation_mobile .top-bar{display: none;}
	#title_page{background: url("../images/header.jpg") center center no-repeat;background-size: 100%;height: 500px;width: 100%;background-attachment: fixed;    padding: 315px 0 0 0;text-align: center;background-position: 50% 10%;margin: 0 0 45px 0;  }
	#title_page .container_main_title{width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);padding:80px 0 0 0;}
	#title_page h1{color: white;text-transform: uppercase;font-size: 1.3em;display: inline-block;background: rgba(23, 44, 85, 0.85);padding: 15px 25px;}

	/* Modification du menu  */
	#main_navigation_mobile .submenu  { height: 100%; }
	#main_navigation_mobile .is-drilldown {overflow: visible; }
	#main_navigation_mobile .sub-menu  { left: 105%; }
	#main_navigation_mobile .sub-menu.is-active   { left: 100%; }

/*Home*/
#liste_ecole_home{list-style-type: none;}
#liste_ecole_home > li{display:inline-block;}
#liste_ecole_home > li > a{background-color: #f5f5f5;background-repeat: no-repeat;width: 200px;height: 200px;border-radius: 100px;margin: 30px;
    float: left;text-align: center;display: flex;align-items: center;justify-content: center;position: relative;text-transform: uppercase;color: #172c55;font-weight: 700;background-size: 150px;background-position: center center;padding: 80px 0 0 0;}

.hover_visit{
	transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	position:absolute;top:13px;left:13px;opacity:0;z-index:2;background:#172c55;color:white;width:175px;height:175px;border-radius:87.5px;display: flex;align-items: center;justify-content: center;text-transform:uppercase;font-weight:700;}
#liste_ecole_home > li > a:hover .hover_visit{opacity:1}

#liste_ecole_home > li > a.quatre_vents_shortcut{background-image:url("../images/ecole-4-vents.png");}
#liste_ecole_home > li > a.heritage_shortcut{background-image:url("../images/ecole-heritage.png");}
#liste_ecole_home > li > a.nouvelle_frontiere_shortcut{background-image:url("../images/ecole-nouvelle-frontiere.png");}

#liste_shortcut_home{list-style-type: none;}
#liste_shortcut_home > li{display:inline-block;}
#liste_shortcut_home > li > a{background-color: #f5f5f5;background-repeat:no-repeat;width: 200px;height: 200px;border-radius: 100px;margin: 30px;float: left;text-align:center;display: flex;align-items: center;justify-content: center;position:relative;text-transform: uppercase;color:#172c55;font-weight:700;background-size: 70px;background-position: center 29px;padding: 80px 0 0 0;}

#liste_shortcut_home > li > a:hover .hover_visit{opacity:1}

#liste_shortcut_home > li > a.shortcut_transport_scolaire{background-image:url("../images/bus_icon_shortcut.png");}
#liste_shortcut_home > li > a.shortcut_inscrire_enfant{background-image:url("../images/signup_icon_shortcut.png");}
#liste_shortcut_home > li > a.shortcut_calendrier_scolaire{background-image:url("../images/calendrier_icon_shortcut.png");}
#liste_shortcut_home > li > a.shortcut_emploi_csno{background-image:url("../images/emploi_icon_shortcut.png");}

.calltoaction_section{padding:150px;background: url("../images/bg_calltoaction.jpg") center center no-repeat;background-attachment: fixed;text-align: center;}
.calltoaction_section a{display: inline-block;background: white;padding: 20px 25px;text-transform: uppercase;font-weight: bold;color: #fbc345;border:1px solid white;}
.calltoaction_section a span.green{color:#3a7c47;}
.calltoaction_section a:hover{background:#3a7c47;border:1px solid white;color:white;}
.calltoaction_section a:hover span.green{color:#fbc345;}

#nouvelles_home h3 a { color: inherit; }
#nouvelles_home h3 a:hover { opacity: 0.5; }
#nouvelles_home h4{text-align: center; text-transform: uppercase;font-size: 1.2em;font-weight: 400; display: block;}
#nouvelles_home h4 a { background: #f5f5f5;text-align: center;text-transform: uppercase; padding: 15px 0;margin: 15px 0;display: block; color: inherit; }
#nouvelles_home h4 a:hover { opacity: 0.5; }
#nouvelles_home h5{text-align: left;text-transform: uppercase;font-weight: 600;font-size: 1em;margin: 15px 0;}
#nouvelles_home p{font-size: 0.9em;text-align: left;}
.thumb_news:hover{opacity:0.5;}

/*Emplois*/
.pdf_link{background-image: url("../images/pdf_icon.png");}
.details_link{background-image: url("../images/loupe_icon.png");}
.more_emploi_detail{background-repeat: no-repeat;background-position: center center;display: inline-block;width: 32px;height: 32px;background-size: cover;}
.more_emploi_detail:hover{opacity: 0.5;}
.details_emploi h2{font-size: 1.5em;text-transform: uppercase;font-weight: 900;margin:50px 0 30px 0;}
.details_emploi h2:first-child{margin-top:0;}
.details_emploi ul{list-style-type: none;margin:0;padding:0;}
.details_emploi ul li{padding:10px 15px;}
.details_emploi ul li:nth-child(odd){background: #f5f5f5;}
.contactHideInfo { display: none; }
.contactInfo { display: inline-block; width: 65%; font-weight: bold; }
.contactField { display: inline-block; width: 50%; }
.wpcf7-submit { margin-top: 10px; border: 0px; color: white; background: rgb(23,44,85);     padding: 13px 15px 10px 15px; text-transform: uppercase; }
.wpcf7-submit:hover { opacity: 0.7; }
.redStar { color: red;  font-size: small; }
.wpcf7-form .wpcf7-response-output {     margin: 2em 0em 1em;     padding: 0.2em 1em; }



/*A propos page*/
#mission{background:#f5f5f5;padding: 45px;}
#map_apropos{height:450px;width: 100%;margin-top:30px;}
#territoire_desservi{padding:45px 0;position:relative;}
#territoire_desservis_bulle{background: rgba(23, 44, 85, 0.95);padding: 30px;color: white;position: absolute;top: 224px;right: 10%;max-width: 500px;box-shadow: 0px 8px 10px -3px rgba(0,0,0,0.25);border: 10px solid white;}


/*Conseillers et person page*/
.conseillers_row{margin-bottom:30px;}
.box_conseillers{background: #f5f5f5;padding: 30px;margin:0 0 30px 0;}
.box_conseillers h3{margin-top: 0;padding: 0;display: block;text-align: left;font-size: 1.2em;}
.box_personnel{background: #f5f5f5;padding: 30px;margin:0 0 30px 0;}
.box_personnel h3{margin-top: 0;padding: 0;display: block;text-align: left;font-size: 1.2em;}
.box_conseillers img{margin-bottom:15px;}

/*Réunions page*/
.bloc_annee_reunion{background:#f5f5f5;padding:30px;margin:0 0 30px 0;}
.bloc_annee_reunion h3{margin-top:0;}
.box_date_listing_reunion{background:white; margin:0 0 15px 0;padding:15px;}
#wrapper ul.fichiers_liste_reunion{margin:0;padding:0;}
.fichiers_liste_reunion li{display:inline-block;}
.fichiers_liste_reunion li a{display: inline-block;color: white;background: #172c55;padding: 5px 10px;margin: 5px 0 0 0;font-size: 0.8em;text-transform:uppercase;}
.fichiers_liste_reunion li a:hover{background:#fbc345;}

/*Page publications*/
.section_publication{background:#f5f5f5; padding:30px;margin: 0 0 30px 0;}
.box_date_listing_publications{background:white; margin:0 0 15px 0;padding:15px;color:#fbc345;}
.box_date_listing_publications a{color:#172c55;}
.box_date_listing_publications a:hover{color:#fbc345;}

/*Blogue nouvelle*/
a.see_more{background:#172c55;color:white;padding:10px 20px;text-transform: uppercase;text-align: center;display: inline-block;margin: 14px 0 30px 0;}
a.see_more:hover{background: #fbc345}

#blogue{margin:60px 0;}
#quoideneuf_home{background-attachment: fixed;background-repeat: no-repeat;background-position: center center;}
#quoideneuf_home h2{text-align: center;color: white;text-transform: uppercase;font-weight: 700;margin: 0 0 45px 0;}
.voile_bleue{background: rgba(27,163,221,0.8);width:100%;height:100%;padding:90px 0;}
.bloc_blogue{background: #ececec;padding:30px;float: left;width: 100%;}
.bloc_blogue h3{color:#172c55;text-transform: uppercase;font-size:1.2em;margin:0 0 15px 0;padding:0;text-align: left;}
.bloc_blogue h3 a { color:#172c55; }
.bloc_blogue .see_more{margin-bottom:0;float: right;display: inline-block;}
.bloc_blogue_content em{color: #172c55;display: block;font-size: 0.8em;margin: 0 5px 15px 0;}
body.home .bloc_blogue_content h3{margin-top: 0;}
#content{padding: 60px 0 0 0;}
.box_programme_archive{background-color: #f5f5f5;padding: 30px;float: left;margin: 0 0 30px 0;position: relative;}
.box_programme_archive img{}
a.seemmore_float{background: #172c55;
    display: inline-block;
    color: white;
    font-size: 1em;
    padding: 9px 16px;
    text-transform: uppercase;
    font-weight: bold;
    float: right;}
a.seemmore_float:hover{background:#fbc345;}
body.page-template-publications{background: #f5f5f5;}
#realisations-list .publications{margin-bottom:30px;}
#menusortableglobal ul{list-style-type: none;}
#menusortableglobal ul li a{background: #172c55;color:white;padding:10px 15px;display: inline-block;width: 100%;margin:0 0 2px 0;}
#menusortableglobal ul li a:hover,#menusortableglobal ul li a.selected {background:#fbc345;}
body.page-template-publications h2{text-transform: uppercase;font-size: 1.5em;font-weight: bold;}
#wrapper #realisations-filter{margin:0;padding:0;}
#realisations-filter a.nouvelles {display:none;}
em.nouvelles{display:none;}

/*Colonnes de droite*/
#sidebar ul{margin:0;padding:0;list-style-type:none;}
#sidebar ul li{display: inline-block;width: 100%;}
#sidebar ul li a{background:#172c55;color:white;display: inline-block;width:100%;margin:0 0 5px 0;padding: 15px 20px;}
#sidebar ul li a:hover{background:#fbc345;}

/* Directives administratives */
#page_directivesAdmin .tabs-title  { width: 20%; }
#page_directivesAdmin .tabs-title a { font-weight: bold;  padding: 1.25rem 0.2rem; text-align: center; font-size: 14px; }
#directivesAdmin-tabs { margin: 0px !important; }
@media all and (max-width: 1000px) and (min-width: 741px) { #page_directivesAdmin .tabs-title  { width: 50%; }  }
@media all and (max-width: 740px) and (min-width: 0px) { #page_directivesAdmin .tabs-title  { width: 100%; }  }


#directivesAdmin-tabs .is-active a { color: white;  background-color: #273252;   }

#directivesAdmin-tabs .tabs-title:hover a { color: white;  background-color: #273252;   opacity: 0.7;  }

#page_directivesAdmin .tabs-panel tr:hover { color: white;  background-color: #273252; opacity: 0.7; }
#page_directivesAdmin .tabs-panel tr:hover a { color: white; }


/*Contact*/
#map{width: 100%;height: 450px;margin:1px 0 30px 0;}

/*Footer*/
#footer1{background: #f5f5f5;padding: 0 0 30px 0;margin: 0px 0 0 0;}
#liste_ecole_footer{list-style-type:none;}
#liste_ecole_footer li a{max-width: 200px;display: inline-block;margin: 0 0 20px 0;text-align: left;}
#liste_ecole_footer li a:hover{opacity :0.5;}
#footer2{padding:45px;}
#footer2,#footer2 strong{color:white;}
#footer2 .column_footer{background-repeat: no-repeat;background-size: 75px;padding: 20px 20px 20px 95px;background-position: left center;display: inline-flex;
    align-items: center;}
#footer2 .adress_column{background-image:url("../images/adress_icon.png");}
#footer2 .phone_column{background-image:url("../images/phone_icon.png");}
#footer2 .fax_column{background-image:url("../images/print_icon.png");}
#credit{background: #fbc345;padding: 15px 0 10px 0;font-size: 0.8em;}

#wrapper ul.footer_lien{list-style-type:none;margin:0;}
#wrapper ul.footer_lien li{margin: 0px 5px 15px 0px; display: inline-block; vertical-align: top;}
#wrapper ul.footer_lien li a{max-width:250px;display: inline-block;background:white;padding:10px;}
#wrapper ul.footer_lien li a:hover{opacity:0.25;}

@media screen and (max-width: 1000px){
		#main_navigation_mobile{display: block;}
		#main_navigation{display: none;}
		.header_shortcut {
			width: 50%;
		}
	}
@media screen and (max-width: 1450px){
	.logo_container::after{display:none;}
	#logo{padding: 10px;}
}
@media screen and (max-width: 1200px){
	.see_more{float:none;}
	#logo{padding: 5px;}
}

.box_conseillers .emailLink {
	font-size: 10px;
}

#announcementBar {
	text-align: center;
	padding: 10px;
	background-color: #172c55;
}

#announcementBar a {
	color: #fff;
}
